<meta charset="utf-8">
<meta name="format-detection" content="telephone=no" />
<link rel="icon" href="{{ base_url('assets/favicon.ico') }}">
<link rel="shortcut icon" href="{{ base_url('assets/favicon.ico') }}" />
<link rel="stylesheet" href="{{ base_url('assets/booking/css/booking.css') }}">
<link rel="stylesheet" href="{{ base_url('assets/css/camera.css') }}">
<link rel="stylesheet" href="{{ base_url('assets/css/owl.carousel.css') }}">
<link rel="stylesheet" href="{{ base_url('assets/css/style.css') }}">
<script src="{{ base_url('assets/js/jquery.js') }}"></script>
<script src="{{ base_url('assets/js/jquery-migrate-1.2.1.js') }}"></script>
<script src="{{ base_url('assets/js/script.js') }}"></script>
<script src="{{ base_url('assets/js/superfish.js') }}"></script>
<script src="{{ base_url('assets/js/jquery.ui.totop.js') }}"></script>
<script src="{{ base_url('assets/js/jquery.equalheights.js') }}"></script>
<script src="{{ base_url('assets/js/jquery.mobilemenu.js') }}"></script>
<script src="{{ base_url('assets/js/jquery.easing.1.3.js') }}"></script>
<script src="{{ base_url('assets/js/owl.carousel.js') }}"></script>
<script src="{{ base_url('assets/js/camera.js') }}"></script>
<!--[if (gt IE 9)|!(IE)]><!-->
<script src="{{ base_url('assets/js/jquery.mobile.customized.min.js') }}"></script>
<!--<![endif]-->


<link rel="stylesheet" href="{{ base_url('assets/css/form.css') }}">
<script src="{{ base_url('assets/js/TMForm.js') }}"></script>


<script src="{{ base_url('assets/booking/js/jquery-ui-1.10.3.custom.min.js') }}"></script>
<script src="{{ base_url('assets/booking/js/jquery.fancyform.js') }}"></script>
<script src="{{ base_url('assets/booking/js/jquery.placeholder.js') }}"></script>
<script src="{{ base_url('assets/booking/js/regula.js') }}"></script>
<script src="{{ base_url('assets/booking/js/booking.js') }}"></script>
<script>
    $(document).ready(function(){
        jQuery('#camera_wrap').camera({
            loader: false,
            pagination: false ,
            minHeight: '444',
            thumbnails: false,
            height: '48.375%',
            caption: false,
            navigation: true,
            fx: 'mosaic'
        });
        /*carousel*/
        var owl=$("#owl");
        owl.owlCarousel({
            items : 2, //10 items above 1000px browser width
            itemsDesktop : [995,2], //5 items between 1000px and 901px
            itemsDesktopSmall : [767, 2], // betweem 900px and 601px
            itemsTablet: [700, 2], //2 items between 600 and 0
            itemsMobile : [479, 1], // itemsMobile disabled - inherit from itemsTablet option
            navigation : false,
            pagination : false
        });
        $().UItoTop({ easingType: 'easeOutQuart' });
    });
</script>
<!--[if lt IE 8]>
<div style=' clear: both; text-align:center; position: relative;'>
    <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
        <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
    </a>
</div>
<![endif]-->
<!--[if lt IE 9]>
<script src="{{ base_url('assets/js/html5shiv.js') }}"></script>
<link rel="stylesheet" media="screen" href="{{ base_url('assets/css/ie.css') }}">
<![endif]-->


<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
        n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
            document,'script','https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '1629993020657240');
    fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
               src="https://www.facebook.com/tr?id=1629993020657240&ev=PageView&noscript=1"
    /></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->